html {
    padding:0;
    margin:0;
    height:100%;
}
body{
    margin:0;
    border-top:4px solid #FCB034;
    font-family: 'Playfair Display', serif;
    text-align: center;
    padding:40px;

}

.logo 
{
    padding:40px 20px;
}
.logo>img 
{
    display:block;
    width:100%;
    max-width:350px;
    height:auto;
    margin:0 auto;
}
.images-container div
{
    display:inline-block;
    width:70px;
    height:140px;
    -webkit-transition:1.4s ease-out all;
    -moz-transition:1.4s ease-out all;
    -webkit-transition:1.4s ease-out all;
    -moz-transition:1.4s ease-out all;
    transition:1.4s ease-out all;
    opacity:0;
}

.images-container div>img
{
    width:140px;
    height:140px;
    position: relative;
    left:-35px;
}

.twitter-icon
{
    position: absolute;
    top:20px;
    right:20px;
    opacity:0.3;
}
.twitter-icon:hover
{
    opacity:.8;
}
.introduction-text
{
    position: relative;
    display:block;
    font-size:14px;
    line-height:24px;
    color:#444;
    margin:0 auto;
    max-width: 500px;
    padding:50px 20px 40px 20px;
    opacity:0;
    -webkit-transition-delay:1s;
    -moz-transition-delay:1s;
    transition-delay:1s;
    -webkit-transition:1.4s ease-out all;
    -moz-transition:1.4s ease-out all;
    transition:1.4s ease-out all;
    -webkit-transform:translateY(5px);
    -moz-transform:translateY(5px);
    transform:translateY(5px);
}

.introduction-text.end
{
    opacity:1;
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    transform:translateY(0);

}

.under-construction
{
    position: relative;
    display:inline-block;
    font-size:18px;
    color:#FCB034;
    padding-bottom:4px;
    padding-top:20px;
    border-bottom:1px solid #FCB034;
    opacity:0;
    -webkit-transition-delay:1s;
    -moz-transition-delay:1s;
    transition-delay:1s;
    -webkit-transition:1.4s ease-out all;
    -moz-transition:1.4s ease-out all;
    transition:1.4s ease-out all;
    -webkit-transform:translateY(5px);
    -moz-transform:translateY(5px);
    transform:translateY(5px);
}

.under-construction.end
{
    opacity:1;
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    transform:translateY(0);
}

a.btn
{
    display:inline-block;
    border-radius: .3rem;
    padding:1rem 2rem;
    background-color:#FCB034;
    color:#FFF;
    font-size: 18px;
    line-height:1em;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}
a.btn:hover{
    background-color:rgb(206, 143, 41);
    -webkit-transition:1.4s ease-out all;
    -moz-transition:1.4s ease-out all;
    transition:1.4s ease-out all;
}

.head-office h4
{
    display:inline-block;
    color:#666;
    font-size:18px;
    margin-bottom:0;
    padding-right:10px;
    line-height: 24px;
}

.head-office p
{
    display:inline-block;
}

.head-office 
{
    padding:10px 20px;
    font-size:12px;
    color:#AAA;
}


.small-box
{
    position: relative;
}

.social-icons-container
{
    position: absolute;
    height:0px;
    top:0;
    left:0;
    margin:0 auto;
    z-index:100;
    opacity:0;
    -webkit-transition-delay: 2s;
    -webkit-transition: 2s all;
    -moz-transition-delay: 2s;
    -moz-transition: 2s all;
    transition-delay: 2s;
    transition: 2s opacity;
}

.social-icons-container.end
{
    opacity:1;
}

.social-icons
{
    width:100px;
    height:25px;
    position: absolute;
    text-align: left;
    top:20px;
}

.social-icons.mandarine {left:90px;}
.social-icons.rutte {left:20px;}
.social-icons.chocovine {left:14px;}
.social-icons>a
{
    position: relative;
    display:inline-block;
    width: 30px;
    height:25px;
    margin:1px;
    background-color: #333;
    color:#FFF;
    padding-top:5px;
    font-size:20px;
    line-height: 1em;
    text-align: center;
    overflow: hidden;
    box-sizing: content-box;
    -webkit-transition: 2s all;
    -moz-transition: 2s all;
    transition: .2s all;
}
.social-icons>a:hover{
    background-color:#AAA;
}

.images-container div.social-icons
{
    opacity:1;
}


.head-office-container
{
    padding:20px 20px 20px 20px;
    text-align: center;
}

@media screen and (max-width: 991px) {
    .small-box
    {
        margin:0 auto;
        display:block;
        width:320px;
        height:200px;
    }
    .social-icons-container
    {
        margin:0 auto;
        display:block;
        width:320px;
        transform:translateX(20px) translatey(120px);
    }
}


.images-container .img2  img{ top:6px;}
.images-container .img5  img{ top:8px;}
.images-container .img6  img{ top:8px;}
.images-container .img7  img{ top:8px;}
.images-container .img8  img{ top:8px;}
.images-container .img9  img{ left:-50px;top:-10px;width:160px;height:160px;}
.images-container .img10 img { top:-3px;}
.images-container .img11 img { top:-3px;}
.images-container .img12 img { left:-50px;top:-10px;width:160px;height:160px;}


.images-container .img1{
    -webkit-transform:translateX(40px);
    -moz-transform:translateX(40px);
    transform:translateX(40px);
    -webkit-transition-delay:1s;
    -moz-transition-delay:1s;
    transition-delay:1s;
}
.images-container .img2{
    -webkit-transform:translateX(40px);
    -moz-transform:translateX(40px);
    transform:translateX(40px);
    -webkit-transition-delay:.8s;
    -moz-transition-delay:.8s;
    transition-delay:.8s;
}
.images-container .img3{
    -webkit-transform:translateX(40px);
    -moz-transform:translateX(40px);
    transform:translateX(40px);
    -webkit-transition-delay:.6s;
    -moz-transition-delay:.6s;
    transition-delay:.6s;
}
.images-container .img4{
    -webkit-transform:translateX(30px);
    -moz-transform:translateX(30px);
    transform:translateX(30px);
    -webkit-transition-delay:.4s;
    -moz-transition-delay:.4s;
    transition-delay:.4s;
}
.images-container .img5{
    -webkit-transform:translateX(20px);
    -moz-transform:translateX(20px);
    transform:translateX(20px);
    -webkit-transition-delay:.2s;
    -moz-transition-delay:.2s;
    transition-delay:.2s;
}
.images-container .img6{
    -webkit-transform:translateX(10px);
    -moz-transform:translateX(10px);
    -webkit-transform:translateX(10px);
    -moz-transform:translateX(10px);
    transform:translateX(10px);
}
.images-container .img7{
    -webkit-transform:translateX(-10px);
    -moz-transform:translateX(-10px);
    transform:translateX(-10px);
    -webkit-transition-delay:.1s;
    -moz-transition-delay:.1s;
    transition-delay:.1s;
}
.images-container .img8{
    -webkit-transform:translateX(-20px);
    -moz-transform:translateX(-20px);
    transform:translateX(-20px);
    -webkit-transition-delay:.2s;
    -moz-transition-delay:.2s;
    transition-delay:.2s;
}
.images-container .img9{
    -webkit-transform:translateX(-30px);
    -moz-transform:translateX(-30px);
    transform:translateX(-30px);
    -webkit-transition-delay:.4s;
    -moz-transition-delay:.4s;
    transition-delay:.4s;
}
.images-container .img10 {
    -webkit-transform:translateX(-40px);
    -moz-transform:translateX(-40px);
    transform:translateX(-40px);
    -webkit-transition-delay:.6s;
    -moz-transition-delay:.6s;
    transition-delay:.6s;
}
.images-container .img11 {
    -webkit-transform:translateX(-40px);
    -moz-transform:translateX(-40px);
    transform:translateX(-40px);
    -webkit-transition-delay:.8s;
    -moz-transition-delay:.8s;
    transition-delay:.8s;
}
.images-container .img12{
    -webkit-transform:translateX(-40px);
    -moz-transform:translateX(-40px);
    transform:translateX(-40px);
    -webkit-transition-delay:1s;
    -moz-transition-delay:1s;
    transition-delay:1s;
}

.images-container div.img1,
.images-container div.img2,
.images-container div.img3,
.images-container div.img4,
.images-container div.img5,
.images-container div.img6,
.images-container div.img7,
.images-container div.img8,
.images-container div.img9,
.images-container div.img10,
.images-container div.img11,
.images-container div.img12
{
    overflow:hidden;
}

.images-container.end div.img1,
.images-container.end div.img2,
.images-container.end div.img3,
.images-container.end div.img4,
.images-container.end div.img5,
.images-container.end div.img6,
.images-container.end div.img7,
.images-container.end div.img8,
.images-container.end div.img9,
.images-container.end div.img10,
.images-container.end div.img11,
.images-container.end div.img12
{
    -webkit-transform:translateX(0);
    -moz-transform:translateX(0);
    transform:translateX(0);
    opacity:1;
}


.clearfix{
    clear:both;
    width:100%;
}

